body{
    font-family: 'Montserrat', sans-serif;
    background-color: #fff;
}
a{
    color: #000;
    text-decoration: none;
}
ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

p{
    font-weight: 400;
    font-size: 16px;
    color: #586786;
    line-height: 160%;
}
img{
    height: auto;
}
.text-align-center{
    text-align: center;
}

.default-title {
    font-size: 28px;
    color: #042150;
    font-weight: bold;
}
.bgcolor-gray{
    background-color: #F2F7FD;
}
.bgcolor-blue{
    background-color: #000E28;
}

.default-btn-white{
    background: #fff;
    color: #F05A30;
    font-size: 12px;
    font-weight: 600;
    padding: 10px 35px;
    border-radius: 5px;
    text-transform: uppercase;
}
.container-med{
    max-width: 800px;
    margin: 0 auto;
    padding: 0 15px;
}

@media(max-width: 768px){
    .default-title{
        font-size: 22px;
    }
}


/*Header
-------------*/

#header .menu-item{
    text-transform: uppercase;
    font-size: 13px;
    line-height: 95px;
    font-weight: 400;
        padding: 0 20px;
}
#header a.menu-item:last-child{
    padding: 0 0px 0 20px;
}
#header .social .dropdown{
    border-left: 1px solid #d2d2d2;
    padding-left:10px;
    font-weight: 500;
    font-size: 14px;
}
#header .social button{
    background: transparent;
    border: none;
     color: #229ED9;
    font-weight: bold;
}
#header .social .Facebook,
#header .social .LinkedIn{
    color: #8F8F8F;
}
#header .social .Facebook:hover{color: #140AAD;}
#header .social .LinkedIn:hover{color: #02055F;}

#header ul.menu{
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
@media(max-width: 768px){
    #header ul.menu{
        display: block;
    }
}


#header #menu-idioma li a{
    padding: 7px 20px;
    display: block;
}
#header #menu-idioma li{
    line-height: 100%;
    padding: 0 !important;
    margin: 0;
}
#header .dropdown-menu{
    min-width: 10px;
}


/*intro
--------------*/
#intro{
    width: 100%;
    height: 450px;
    background-image: url(../images/banner.jpg);
        background-position: center right;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: rgb(7,23,57);
    color: #fff;
}


#intro h1{
    font-weight: bold;
    font-size: 30px;
}

#intro h2{
    color: #229ED9;
    font-size: 25px;
}
#intro p{
    color: #fff;
}

@media (max-width: 768px){
    #intro{
        background-size: cover;
        background-position: center center;
    }
    #intro h1{
        font-size: 20px;
    }
    #intro h2{
        color: #229ED9;
        font-size: 18px;
    }
}

/* ABout
------------*/
#about{
    padding: 30px 0 0 0;
}
#about img{
    margin-bottom: -30px;
}




#about .content{
    padding: 0 50px;
}

@media (max-width: 768px){
    #about img{
        width: 100%;
        margin-top: 60px;
    }
    #about .content{
        padding: 0 0;
    }
}


/*solutions
------------*/

#solutions{
    margin-top: 100px;
}
#solutions h3{
    font-size: 20px;
    color: #042150;
    font-weight: bold;

}
#solutions .col-md-4{
    padding: 0 50px;
}

#solutions .implantacao a{
    color: #F05A30;
}
#solutions .consultoria a{
    color: #229ED9;
}
#solutions .acompanhamento a{
    color: #061F4F;
}

#solutions img.wp-post-image{
    width: 120px;
    height: auto;
}


/*experience
------------*/

#experience{
     margin-top: 100px;
     padding: 20px 0;
}

#experience .col-md-7{
    padding: 0 60px;
}

@media(max-width: 768px){
    #experience img{
        width: 100%;
    }
    #experience .col-md-7{
        padding: 0 0;
    }
}



/*partners
------------*/

#partners{
     margin-top: 100px;
     overflow: hidden;
}

#partners p{
    max-width: 600px;
      margin: 0 auto;
}
.partners-slide{
    max-width: 800px;
    margin: 0 auto;
}


.partners-slide .slick-slide{
    text-align: center;
}
.partners-slide .slick-slide img{
    display: inline-block;
}
.slick-dots li button:before{
    color: #65B87E;
}
.slick-dots li.slick-active button:before{
    color: #65B87E;
}



/*local
------------*/

#local{
    margin-top: 100px;
    height: 350px;
    background-image: url(../images/map.png);
    background-size: contain;
    background-repeat:no-repeat;
    background-position: center;
}
#local h2{
    font-size: 40px;
    color: #042150;
    font-weight: 300;
}
#local h2 strong{
    font-weight: 600;
}
#local h3{
    font-size: 16px;
    background: #042150;
    color: #fff;
    display: table;
    padding: 5px 10px;
    font-weight: 400;
}



/*local
------------*/

.formcustom{
    margin-top: 100px;
}
.formcustom input,
.formcustom select,
.formcustom checkbox,
.formcustom textarea{
    width: 100%;
    padding: 15px;
    background: #F2F7FD;
    border: 1px solid #DEE8F3;
    font-weight: 500;
    font-size: 16px;
    border-radius: 7px;
    margin-bottom: 10px;
}
.formcustom textarea{
    height: 248px;
}


.formcustom input::-webkit-input-placeholder,
.formcustom textarea::-webkit-input-placeholder{color: #899EA8 !important; /* Edge */}
.formcustom input:-ms-input-placeholder,
.formcustom textarea:-ms-input-placeholder{color: #899EA8 !important;/* Internet Explorer 10-11 */}
.formcustom input::c,
.formcustom textarea::placeholder {color: #899EA8 !important;}

.formcustom input[type="submit"]{
    display: block;
    padding: 10px 20px;
    background: #F05A30;
    width: 200px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 20px auto 0;
    border: none;
}
.wpcf7-form-control-wrap{
    width: 100%;
}

/*Footer
--------------*/

footer{
    margin-top: 100px;
}
.copyright{
    font-size: 12px;
}
.copyright a{color: #586786;}






@media (max-width: 992px) {

     .overlay-navbar-collapse{
        z-index: 99998;
        background: #00000054;
        width: 100%;
        position: fixed;
        height: 100%;
        left: 0;
        right: 0;
        bottom: 0;
    }

    #header .menu-item{
        text-transform: uppercase;
        font-size: 16px;
        line-height: 50px;
        font-weight: 400;
        padding: 0 20px;
    }
    #header .menu-item a{
        color: #000;
    }
    .navbar-brand img{  
        max-width: 200px;
    }
    .navbar-toggler{
        position: absolute;
    right: 0;
    }
    .navbar-collapse {
        position: fixed;
        top: 0px; /* adjust to height of navbar */
        right: 0;
        width: 75%;
        height: 100%;
        z-index: 99999;
    }
    .navbar-nav{
        background: #fff;
        z-index: 99999;
        position: relative;
        padding: 20px; 
        height: 100%;
    }
    .main-header nav li{margin-bottom: 20px;}
    .main-header nav{
        margin: 0px 0 0; 
    }
    .navbar-toggler{
        border: none;
    }
    .navbar-collapse.collapsing {
        right: -75%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        right: 0;
        transition: right 300ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: right 500ms ease-in-out;
    }

    .overlay-navbar-collapse{
        z-index: 99998;
        background: #00000054;
        width: 100%;
        position: fixed;
        height: 100%;
        left: 0;
        right: 0;
        bottom: 0;
    }
}




#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #fff;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ff6900;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #222268;

        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #ff6900;

        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    @-webkit-keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
    @keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }


.internas-style{
    padding: 0 0 50px;
    margin-bottom: 50px;
    background-size: cover;
    background-position: center;
    background-image: url(../images/internas.jpg);
    background-color: #000E28;
}
.internas-style h1{color: #fff; font-weight: bold; margin-bottom: 20px; font-size: 30px;}
.internas-style p{color: #fff; font-size: 22px;}

.internas-style .menu a{
    color: #fff;
}
.internas-style #header .social .Facebook, .internas-style  #header .social .LinkedIn{
    color: #fff;
}

.internas-style .navbar-light .navbar-toggler{
    background-color: #fff;
}


.page-id-38 .internas-style{
   
   height: 560px;
}
.page-contato-wrap{
  /*  background: rgb(0,15,40);
    background: linear-gradient(180deg, rgba(0,15,40,1) 50%, rgba(255,255,255,1) 50%);
    color: #fff;*/
    margin-top: -400px;
}
.page-contato-wrap p,
.page-contato-wrap h1{
    color: #fff;
}
